更多

    【立即更新】 Firefox 發現嚴重漏洞被駭客利用

    Mickey Chan
    Mickey Chan
    愛騎單車的宅,眼鏡娘控。座右銘: 1.膽固醇跟美味是成正比的; 2.所有人都可以騙,但絕對不能騙自己; 3.賣掉的貨才是錢,不賣的收藏品不值一文; 4.踩單車,是為了吃更多美食! 5.正義的話語,不一定出自正義之人的口;

    Mozilla 基金會剛發出最嚴重的「 Critial 」安全警示,指 Firefox 存在嚴重漏洞,用戶登入惡意網站時可能會因而被騎劫,呼籲用戶立即將 Firefox 更新至版本 67.0.3 。據報已經有駭客利用這漏洞進行攻擊。

    Mozilla 基金會將漏洞級別定為最高的 Critial
    Mozilla 基金會將漏洞級別定為最高的 Critial

    這個漏洞是由 Google 監察網絡攻擊的 Project Zero 和 Coinbase Security 小組發現和報告的,網頁使用 Javascript 的 Array.pop() 方法來處理陣列資料時出現資料類型混淆的問題,如果被駭客誘騙到運用這漏洞的惡意網站,電腦就有可能被騎劫。 Mozilla 基金會指已經發現有人惡意利用這個漏洞來進行針對性攻擊,而美國國土安全部亦已發出警告。

    美國國土安全部亦發出警告
    美國國土安全部亦發出警告

    Firefox 用戶可以點擊「 Firefox 右上角的 ≡ > 說明 > 關於 Firefox 」,以確認有沒有更新。

    點擊「 Firefox 右上角的 ≡ > 說明 > 關於 Firefox 」,就可以主動檢查更新。
    點擊「 Firefox 右上角的 ≡ > 說明 > 關於 Firefox 」,就可以主動檢查更新。

    您會感興趣的內容

    相關文章